<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\PaymentTrxnModel;
use Illuminate\Http\Request;
use App\Models\PrescriptionOrderModel;
use Illuminate\Support\Facades\Auth;

class CompletedOrderController extends Controller
{
    public function view(){
        $admin=Auth::User();
        $p_order = PrescriptionOrderModel::where('o_status', 2)->where('created_by', $admin->id)->get();
        
         
       $trnsction = PaymentTrxnModel::where('created_by', $admin->id )->get();
      
           return view('admin.prescription.completed_prescrip', compact('p_order','trnsction'));
      }
}
